document.write('<a target=\"_blank\" href=\"http://ad.yieldmanager.com/click,GJMDAL-JBAD..BQAxFgGAAAADAAAAA8AAQACEAIABgJVzwUASHoJAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAOhVa0kAAAAA,,http%3A%2F%2Fstatic.wowhead.com%2Fads%2Fdynamic%2Fleaderboard.html%3F242,\"><img border=\"0\" alt=\"\" height=\"90\" width=\"728\" src=\"http://content.yieldmanager.edgesuite.net/atoms/65/fd/0b/29/65fd0b2989cbcf0349833078fc3b1ba0.gif\"></img></a>');
var rm_data = new Object();
rm_data.creative_id = 1375487;
rm_data.offer_type = 47;
rm_data.entity_id = 91432;
if (window.rm_crex_data) {rm_crex_data.push(1375487);}